<!-- × -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
<action label="top">
	<repeat>
		<times>5</times>
		<action>
			<fire>
				<direction type="absolute">45</direction>
				<speed>1.5</speed>
				<bullet/>
			</fire>
			<fire>
				<direction type="absolute">-45</direction>
				<speed>1.5</speed>
				<bullet/>
			</fire>
			<fire>
				<direction type="absolute">135</direction>
				<speed>1.5</speed>
				<bullet/>
			</fire>
			<fire>
				<direction type="absolute">-135</direction>
				<speed>1.5</speed>
				<bullet/>
			</fire>
			<wait>5</wait>
		</action>
	</repeat>
	<vanish />
</action>
</bulletml>
